# Re: sane-0.69, finally!

Martin Huber (hu@garfield.m.isar.de)
Thu, 22 Jan 1998 23:29:14 +0100 (MET)

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Oliver.Rauch@Wolfsburg.DE: "umax-backend"
- Previous message: Henning Sauer: "Re: xerox settings for DINA4"
- Maybe in reply to: David Mosberger-Tang: "sane-0.69, finally!"
- Next in thread: David Mosberger-Tang: "Re: sane-0.69, finally!"
- Reply: David Mosberger-Tang: "Re: sane-0.69, finally!"

--String_of_Ponies_224_000
Content-Type: TEXT/plain; charset=us-ascii
Content-MD5: iEppmNGA0oRy7PuKNuBVVg==

> Subject: sane-0.69, finally!
>

I have found (and reported) a bug in the gcc 2.8.0 -O2 optimizer on
Solaris 2.6 x86, which had not been there in 2.7.2.3.
Don't use O2 until this is fixed.

Solaris X86 can't compile the linux parallel port stuff

The new third parameter in (*handler)

It would be nice to have a pointer to HAVE_SYS_SCSI_TARGETS_SCGIO_H
in config.h.in

--martin

--String_of_Ponies_224_000
Content-Type: APPLICATION/octet-stream; name="patch.gz"; x-unix-mode=0640
Content-Transfer-Encoding: BASE64
Content-Description: patch.gz
Content-MD5: TbptIAiWUJdzt+biCS9U/A==

H4sICF7AxzQAA3BhdGNoAN1UYW/aMBD9DL/i2moVZCGQAAXSbRKFjDJpMDXQ
tdomyyROYi04KE5oq2n/fZcEOmjXadW0L4uiyD77vfO9e46iKKDVuXDC1GV1
SQWrO5HwuK8FGhdaFHO/9JG5MGQOGC1odM1W2zR00Hu9TrlWq/0GXJoFKbyj
AgwDX7PdNpu9DNctK/tPNgej01ONbgvyQEacB3oNwHGtDHAELvO4YCCTWDhU
Mme5qlAVFio41TzIdyMZggmXezgov4S6ghXkcO7BXZRCQNcMkoDBK3kn69KR
vJ7Q2GdJNvF5pAVvIGDUZTF4PGQaKHWkOUoFngLO+5cWsa9tYg/sMZn1L0bW
LJuMxlNyjtv+MKH0kUw+I5M9Glpv7SIF1ofMhSYuVAiRqajC8fFuaDSZDwip
7qpHPkzt8RWxp/OLgbW3QKyrmTWxx9OJTUjeEi1vKS++hC6ajRPNeWyJnqk3
zFZz1xK/wO25QTcbLbPdetoNbV1tdwovZGfcWKzQLm9OCQVOJYObgMUM6Jry
kC5CBhU/5As8l3arghfFwG7pchWyaqZqZomQb0Tt2+9J3q49fiqXO/x+eId2
ShNYUOfrDY1dCU60XNGEZ6mQ8WDDuNEcJefN7glKDk92Al+ZIIODinMR4gZC
YB1xFxeiNFlAJSVOQGNY0zBlKqQkjIQPqyhOqrm6hTT3t+J/kSaLHjz089/q
9djF2cXbmniWssKRDWh0zNzHhSMfm7iAPfCw3kIbP+1hvWXoKn7ufVyKWZLG
Auz+BC/1rD+b22RoXY4HFjmb29enuKV4ULaKsq1LQWmks3Q1yQR2FWUKqHBD
FmfqlL6h0CWAeA2vEbNdgYrnqpCjUpLjNBwXo2qWByHDs1HFUOHwZ4EE95iQ
b6ptmKA4soQX7mdxqGKeLXxTS7zO599zzbYVd7f2/IcVZxYABX/ZWLjnojW8
6JPnfikwZAMguH76bIVUQNg/kukHCQQnxnAHAAA=

--String_of_Ponies_224_000--

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Oliver.Rauch@Wolfsburg.DE: "umax-backend"
- Previous message: Henning Sauer: "Re: xerox settings for DINA4"
- Maybe in reply to: David Mosberger-Tang: "sane-0.69, finally!"
- Next in thread: David Mosberger-Tang: "Re: sane-0.69, finally!"
- Reply: David Mosberger-Tang: "Re: sane-0.69, finally!"